.MyLPs {
    color: #2b2d40;
}

    .MyLPs .radiusCorners {
        border-radius: 16px;
    }

    .MyLPs img {
        width: unset;
        max-width: 100% !important;
    }

    .MyLPs .clrWhite {
        color: white !important;
    }

    .MyLPs .w900 {
        font-weight: 900;
    }

    .MyLPs .w600 {
        font-weight: 600;
    }
    .MyLPs .hozCenter{
        align-items:center;
    }

    .img_logo {
        margin: 70px auto -30px auto;
    }

.section1 {
    background-color: #ccf4fe;
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2022_Hlektrokinisi/header_bg_new.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

    .section1 .icon1 {
        position: absolute;
        right: 530px;
        top: 180px;
    }

.section1_text {
    margin: 116px 0px 10px 0px;
}

.icon2 {
    position: absolute;
    left: 260px;
    top: 420px;
}

.icon3 {
    position: absolute;
    right: 300px;
    top: 490px;
}

.f16 {
    font-size: 16px;
    text-align: center;
}

.f20 {
    font-size: 20px;
    margin: 0 auto;
    text-align: center;
}

.f24 {
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
}

.f26 {
    font-size: 26px;
}

.f30 {
    font-size: 30px;
}

.f40 {
    font-size: 40px;
}

.f50 {
    font-size: 50px;
}

.f60 {
    font-size: 60px;
}

.hastags {
    background-color: #fff;
    border-radius: 20px;
    width: 317px;
    margin: 0 auto;
    padding: 0px 20px;
    font-family: 'CeraGR-Medium', sans-serif;
}

.paragraph {
    text-align: center;
    background-color: #50bea4;
    border-radius: 20px;
    max-width: 890px;
    width: 100%;
    margin: 20px auto 20px auto;
    padding: 20px 60px;
}

.MyLPs .btnCommon {
    font-size: 18px;
    padding: 14px 30px 15px 30px;
}

.MyLPs .btnCommon_blue {
    background-color: #2b2d40 !important;
    color: white;
}

.section2 {
    background-color: #f0f3f2;
    padding: 20px 0px;
}

    .section2 .shape1 {
        position: absolute;
        left: 200px;
        bottom: 0px;
    }

    .section2 .tip {
        background-color: #3b8f7b;
        padding: 5px;
        border-radius: 5px;
        width: 78px;
    }

    .section2 .banner {
        background-color: #fff;
        border-radius: 30px;
        width: 1100px;
    }

.section2_img {
    border-radius: 30px;
}

.section3 {
    background-color: #2b2d40;
}

.section2 .benner_text {
    padding: 116px 0px;
}

.section3_carousel {
    text-align: center;
    position: relative;
    z-index: 3;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

    .section3_carousel .owl-stage-outer {
        position: relative;
        z-index: 4;
    }

    .section3_carousel .item {
        width: unset !important;
        position: relative;
    }

        .section3_carousel .item:hover img {
            transform: scale(1.08);
        }

    .section3_carousel .circle {
        margin: 0 auto 10px auto;
        overflow: hidden;
    }

        .section3_carousel .circle img {
            width: 190px;
            margin: 0 auto;
            transition: all linear 0.04s;
        }

        .section3_carousel .circle .f18 {
            padding: 0 45px;
        }

    .section3_carousel .owl-nav {
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 45%;
        left: -75px;
        transform: translateY(-50%);
        width: calc(100% + 150px);
    }

        .section3_carousel .owl-nav button {
            height: 70px;
            width: 70px;
        }

        .section3_carousel .owl-nav span {
            color: white;
            font-size: 60px;
            line-height: 22px;
        }

    .section3_carousel .owl-dots {
        display: none;
    }

.section4 {
    background-color: #f0f3f2;
    border-top: solid 8px #50bea4;
}

.section4wrap {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.section4 .shape2 {
    position: absolute;
    right: 200px;
    top: 0px;
}

.section4 .img_center {
    margin: 0 auto;
}



.section4 .section4_title a {
    color: #2b2d40;
}

.section4 .section4_title .circle {
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 1rem;
    border-radius: 50%;
    aspect-ratio: 1;
    display: block;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section4 .section4_title:hover .circle {
    background-color: white;
}

.section4 .section4_title:hover {
    font-weight: 600;
}

    .section4 .section4_title:hover img {
        filter: brightness(0) saturate(100%) invert(32%) sepia(58%) saturate(1977%) hue-rotate(216deg) brightness(97%) contrast(97%);
    }

.section5 {
    background-color: #cef3d2;
    padding-block: 3em 1em;
}

/* .section5 .section5_height {
        height: 320px !important;
    }*/



/*.section11 .section11_height {
    height: 410px !important;
}*/

.section5_text {
    margin: 50px 0px;
}

.section5_title {
    font-weight: 900;
}

.section5_par {
    font-size: 24px;
}

/*.section5_img {
    margin-top: -60px;
}*/

.section6 {
    padding-bottom: 70px;
}

    .section6 .container {
        background-color: #f0f3f2;
    }

.section6_img {
    margin: 30px auto 30px auto;
}

.section6 .f20 {
    font-weight: 700;
}

.section6 .f16 {
    padding: 5px 30px;
}

.section7 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2025-ilektrokinisi/section7.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.section7_img {
    margin: 150px auto 50px auto;
}

.section8 {
    background-color: #eee1d1;
}

.section8_text {
    margin: 95px 0px;
}

.section10 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2025-ilektrokinisi/section10.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.section11 {
    background-color: #ccf4fe;
}

.section11_img {
    margin-top: 20px;
}

.section13 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2025-ilektrokinisi/section13.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.section14 {
    background-color: #e9e3ef;
}

.section16 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2025-ilektrokinisi/section16.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.sea_scooters {
    background-color: #88c3ff;
}

.sea_scooter_bg {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2025-ilektrokinisi/sea_scooter_bg.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.section17 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2022_Hlektrokinisi/section17_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.section17_text {
    margin: 50px;
}

.section18 {
    background-color: #f0f3f2;
}

.section18_banner {
    position: relative;
    background: url(https://support3.you.gr/you/redesign/landing_pages/2022_Hlektrokinisi/section18_background.jpg) center no-repeat;
    margin: 50px auto 0px auto;
    border-radius: 18px;
    height: 570px;
}

.section18_text {
    position: absolute;
    top: 300px;
    left: 300px
}

.twoItems_list_Container {
    margin-bottom: 190px;
    padding: 0px 130px;
}

.twoItems_list {
    background-color: white;
    padding: 20px 10px;
    position: relative;
    overflow: hidden;
    transition: all ease 0.15s;
}

    .twoItems_list img {
        margin: 0 auto;
        padding: 30px 0px;
    }

    .twoItems_list:hover {
        -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
        transform: scale(1.015);
    }

.section19 .owl-carousel .owl-item img {
    width: 50% !important;
    margin: 0 auto !important;
}

.productWrapper .f26 {
    height: 70px;
    padding: 0px 46px;
}

.productWrapper {
    margin: 0px 15px;
}

.section19 {
    background-color: #f0f3f2;
    padding-bottom: 60px;
}

.ViewMore_carousel_wrapper .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    z-index: -1;
}

    .ViewMore_carousel_wrapper .owl-nav button {
        font-size: 60px !important;
        font-weight: 600;
        background-color: transparent !important;
    }

    .ViewMore_carousel_wrapper .owl-nav .owl-prev {
        margin-left: -40px;
    }

    .ViewMore_carousel_wrapper .owl-nav .owl-next {
        margin-right: -40px;
    }

.productWrapper {
    padding: 30px 20px 15px 20px;
    background-color: #fff;
    border-radius: 20px;
}

    .productWrapper:hover .btnCommon {
        background-color: #ffc539 !important;
        color: #2b2d40;
    }

.banner_button {
    margin-top: 300px !important;
    margin-bottom: 60px !important;
}

.section20 {
    margin-top: 50px;
}

.productWrapper .btnCommon {
    background-color: #2d2c42;
    color: white;
    font-size: 15px;
    box-shadow: none;
}

.section_banners_promo {
    display: flex;
    flex-direction: row;
    position: relative;
    margin: auto;
    z-index: 2;
    justify-content: space-around;
    gap: 50px;
}

@media (max-width: 1850px) {
    .icon2 {
        position: absolute;
        left: 100px;
        top: 420px;
    }

    .icon3 {
        position: absolute;
        right: 100px;
        top: 490px;
    }
}

@media (max-width: 1400px) {
    .twoItems_list_Container {
        padding: 0px 80px;
    }
}

@media (max-width: 1300px) {

    .section1 .icon1 {
        position: absolute;
        right: 0px;
        top: 180px;
    }

    .icon2 {
        position: absolute;
        left: -40px;
        top: 420px;
    }

    .icon3 {
        position: absolute;
        right: 0px;
        top: 490px;
    }

    .section18_text {
        left: 80px;
    }
}

@media (max-width: 1200px) {
    .icon2 {
        display: none !important;
    }

    .icon3 {
        display: none !important;
    }
}

@media (max-width: 1024px) {
    .section2 .banner {
        width: 800px;
    }

    .paragraph {
        max-width: 750px;
    }

    .twoItems_list_Container {
        padding: 0px 40px;
    }
}

@media (max-width: 768px) {
    .MyLPs .btnCommon {
        font-size: 14px;
        padding: 14px 15px 15px 15px;
    }

    .f20 {
        font-size: 18px;
    }

    .f24 {
        font-size: 20px;
    }

    .f26 {
        font-size: 22px;
    }

    .f30 {
        font-size: 26px;
    }

    .f50 {
        font-size: 30px;
    }

    .section17 {
        background-image: none;
        background-color: #cde8cd;
    }

    .f60 {
        font-size: 40px;
    }

    .img_logo {
        height: 130px;
        margin: 35px auto -30px auto;
    }

    .section1 {
        background-image: url(https://support3.you.gr/you/redesign/landing_pages/2022_Hlektrokinisi/header_bg_mobile.jpg);
        background-size:cover;
    }

    .section1_text {
        margin: 25px 0px 10px 0px;
    }

    .twoItems_list_Container {
        margin-bottom: 30px;
        padding: 0px 30px;
    }

    .paragraph {
        max-width: 390px;
        padding: 15px;
    }

    .icon1 {
        margin: 25px auto 0px auto;
        position: initial !important;
    }

    .section2 .banner {
        width: 567px;
    }

    .section2 .shape1 {
        display: none !important;
    }

    .section2_img {
        width: 390px;
    }

    .section4wrap {
        gap: 2rem 1rem;
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .section4 .shape2 {
        display: none !important;
    }

    .section4 .img_center {
        height: 150px;
    }

    .section5_par {
        font-size: 20px;
    }

    .section5_text {
        margin: 36px 0px;
    }

    /*.section5_img {
        height: 300px;
    }*/

    .section6 {
        padding-bottom: 50px
    }

        /*.section5 .section5_height {
        height: 600px !important;
    }*/

        .section6 .f16 {
            padding: 5px 10px;
        }

    .section6_img {
        height: 70px;
    }

    .section7 {
        background-image: none;
    }

    .section10 {
        background-image: none;
    }

        .section10 .container {
            background-color: #f0f3f2;
        }

    .section13 {
        background-image: none;
    }

        .section13 .container {
            background-color: #f0f3f2;
        }

    .section16 {
        background-image: none;
    }

        .section16 .container {
            background-color: #f0f3f2;
        }

    .sea_scooter_bg {
        background-image: none;
    }

    .section7_img {
        background-color: #f0f3f2;
        margin: 0px auto 20px auto;
    }



    .section8_text {
        margin: 36px 0px;
    }

    .img_bike {
        margin-top: -50px;
    }

    /*  .section11 .section11_height {
        height: 410px !important;
    }*/

    .section11_img {
        margin-top: -50px;
        padding: 0px 0px 20px 0px;
    }

    .twoItems_list_Container {
        flex-basis: 100%;
        max-width: 100%;
    }

    .productWrapper {
        padding: 30px 20px 15px 20px;
    }

        .productWrapper img {
            transform: scale(1.35);
        }

        .productWrapper .btnCommon {
            position: relative;
            z-index: 1;
        }

    .productWrapper_big .btnCommon {
        font-size: 12px;
    }

    .ViewMore_carousel_wrapper {
        padding: 30px 15px !important;
    }

        .ViewMore_carousel_wrapper .productWrapper {
            padding: 30px 10px 15px 10px;
        }

        .ViewMore_carousel_wrapper .btnCommon {
            font-size: 13px !important;
        }

    .ViewMore_carousel_wrapper {
        padding: 30px 15px !important;
    }

        .ViewMore_carousel_wrapper .productWrapper {
            padding: 30px 10px 15px 10px;
        }

        .ViewMore_carousel_wrapper .btnCommon {
            font-size: 13px !important;
        }

    .banner_button {
        margin-top: 0px !important;
        margin-bottom: 60px !important;
    }

    .section18_banner {
        background: url(https://support3.you.gr/you/redesign/landing_pages/2022_Hlektrokinisi/section18_background_m.jpg) center no-repeat;
        margin: -30px auto 0px auto;
    }

    .productWrapper {
        margin: 0px;
    }

        .productWrapper .f26 {
            height: 90px;
            padding: 0px;
            font-size: 18px;
        }

    .section19 .owl-carousel .owl-item img {
        margin: 0px auto 30px auto !important;
    }

    .section17_text {
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .section2_img img {
        border-radius: 30px;
    }

    .section20 {
        margin-top: 0px;
        margin-bottom: 50px;
    }
}

@media (max-width: 576px) {
    .section_banners_promo {
        flex-wrap: wrap;
        gap: 30px;
        margin: auto;
    }

    .section4wrap {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 567px) {
    .section2 .banner {
        width: 390px;
    }
}

@media (max-width: 400px) {
    .section18_text {
        left: 20px;
    }

    .section4wrap {
        /*grid-template-columns: repeat(3, minmax(0, 1fr));*/
        padding-inline: 1em;
    }

    .section4 .section4_title .circle {
        width: 85%;
    }

    .section4 .section4_title img {
        width: 75%;
        height: auto !important;
    }
}
